ios 5 installation failure

Discussion in 'iPhone Tips, Help and Troubleshooting' started by SKBeck, Jun 7, 2011.

  1. SKBeck macrumors newbie

    Joined:
    Jun 19, 2010
    #1
    I attempted to download to install the ios 5 beta using the xcode organizer. The installation failed resulting in a "baseband error".

    My phone is now in a restore loop. I've tried to restore back to 4.2.8 which results in the following error message

    "The iphone "iPhone' could not be restored. This device isn't eligible for the requested build."

    I tried restoring with the option-command-restore option with the ios 5 beta file instead and that results in the same error.

    Any help or suggestions would be greatly appreciated.

    Thank you

    PS I am a developer so you can save the "you shouldn't have downloaded it if you're not a developer" routine.
     
  2. Phil A. Moderator

    Phil A.

    Staff Member

    Joined:
    Apr 2, 2006
    Location:
    Shropshire, UK
    #2
    You need to use iTunes 10.5 beta (which available from the download page along with iOS 5) otherwise it won't work
     
  3. SKBeck thread starter macrumors newbie

    Joined:
    Jun 19, 2010
    #3
    Thanks for your response. I do have iTunes 10.5 installed.

     
  4. SKBeck thread starter macrumors newbie

    Joined:
    Jun 19, 2010
    #4
    Having tried everything I could imagine(including reinstalling itunes 10.5, running tiny umbrella with shsh with my 4.2.8 that I had backed up prior to installation under every setting possible) with no luck I decided to give it one more shot before I went to sleep.

    For some reason the 5.0 install just worked. No clue why.
     
  5. LiquidThunderLT macrumors member

    Joined:
    Jun 21, 2009

Share This Page